Bug 594991 - [abrt] crash in smolt- smoltSendProfile:283:<module>:AttributeError: _Hardware instance has no attribute 'register'
[abrt] crash in smolt- smoltSendProfile:283:<module>:Attribute...
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-05-22 12:12 EDT by Jesus M. Rodriguez
Modified: 2011-06-02 22:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-02 22:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (3.29 KB, text/plain)
2010-05-22 12:12 EDT, Jesus M. Rodriguez
no flags Details

  None (edit)
Description Jesus M. Rodriguez 2010-05-22 12:12:40 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/smoltSendProfile --username jmrodri
comment: I tried using smoltSendProfile using my fedora username and password.  If I use it without credentials it works fine. 
component: smolt
executable: /usr/bin/smoltSendProfile
package: smolt-
reason: smoltSendProfile:283:<module>:AttributeError: _Hardware instance has no attribute 'register'
release: Fedora release 13 (Goddard)

How to reproduce
1.smoltSendProfile --username jmrodri --password ******* 
Comment 1 Jesus M. Rodriguez 2010-05-22 12:12:41 EDT
Created attachment 415873 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-02-08 16:15:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-02 09:41:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Jesus M. Rodriguez 2011-06-02 22:07:19 EDT
This is no longer a problem.

Note You need to log in before you can comment on or make changes to this bug.